$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.0.128.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.0.128.msi'
  softwareName = 'Invantive Data Hub'
  checksum = 'E670071BDDA29FB62F4690B6E2F0D4FC82D585ABE492D152954D2D31B94801B3'
  checksumType = 'sha256'
  checksum64 = 'E670071BDDA29FB62F4690B6E2F0D4FC82D585ABE492D152954D2D31B94801B3'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-20.0.128-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
